Subject: [IGSSTATION-3474]: SHAO external reference
From: Victoria Andreatta <[email-masked]>
To: igsstation <[email-masked]>
Date: Wed, 30 Dec 2009 10:34:06 -0700

******************************************************************************
IGS Station Mail          30 Dec 09:34:27 PST 2009      Message Number 3474
******************************************************************************

Author: Victoria Andreatta, UNAVCO

Dear Colleagues,

The receiver at the Shanghai Astronomical Observatory, PRC (SHAO) 
station will be re-programmed today to use its internal clock until 
issues with the external frequency source can be fixed.  A new log will 
be submitted to IGSCB once the switch has been made.

We apologize for any inconvenience this may cause.

Maintenance and operations of the SHAO station is a collaborative effort 
supported by JPL, UNAVCO, and the Shanghai Astronomical Observatory with 
funding provided by NASA's Earth Surface and Interior Focus Area - 
Science Mission Directorate.

Best Regards,
Victoria Andreatta